@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

h1, h2, h3, h4, h5, h6, p, span, b, ul, li {
    font-family: 'Montserrat', sans-serif !important;
}

.wow {
    opacity: 0;
}

a {
    text-decoration: none !important;
}

::-moz-selection { /* Code for Firefox */
color: #000000;
background: #fec502;
}

::selection {
color: #000000;
background: #fec502;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: rgba(0, 0, 0, 0.5) !important;
opacity: 1 !important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: rgba(0, 0, 0, 0.5) !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
color:rgba(0, 0, 0, 0.5) !important;
}

/* modal */
.mba-modal {
    background-color: rgba(34, 34, 34, 0.8);
}

.mba-modal .close-modal {
    position: absolute;
    box-shadow: none;
    top: 20px;
    right: -80px;
    cursor: pointer;
    opacity: 0.8;
}

.mba-modal .close-modal i {
    color: #ffffff;
    text-shadow: none;
    font-size: 26px;
}

.mba-modal .close-modal:hover i {
    color: #e9a309;
}

.mba-modal .prev-modal, .mba-modal .next-modal {
    box-shadow: none;
    cursor: pointer;
    position: absolute;
}

.mba-modal .prev-modal:hover i, .mba-modal .next-modal:hover i {
    color: #e9a309;
}

.mba-modal .prev-modal {
    left: -80px;
    top: 45%;
}

.mba-modal .next-modal {
    right: -80px;
    top: 45%;
}

.mba-modal .prev-modal i, .mba-modal .next-modal i {
    font-size: 26px;
}

.mba-modal .modal-lg {
    max-width: 1200px;
}

.mba-modal .modal-content {
    background-color: #3f3f3f;
    border-radius: 0;
    border: 1px solid #6f6f6f;
}

.mba-modal .modal-content .modal-body {
    padding: 30px;
}

.mba-modal .modal-content .modal-body .card-header {
    background-color: #3f3f3f;
    transition: all .5s ease;
    border-radius: 0;
    padding: 10px 5px;
}

.mba-modal .modal-content .modal-body .card {
    margin: 0 0 10px;
    border-radius: 0;
    border: 1px solid #a0a0a0;
}

.mba-modal .modal-content .modal-body .card-header:hover,
.mba-modal .modal-content .modal-body .card-header[aria-expanded="true"] {
    background-color: #222222;
    border: none;
}

.mba-modal .modal-content .modal-body .card-header p {
    color: #ffffff;
    display: block;
    text-align: left;
    margin: 0;
    text-decoration: none;
    font-size: 18px;
}

.mba-modal .modal-content .modal-body .card-header .fa {
    float: right;
}

.mba-modal .modal-content .modal-body .card-header[aria-expanded="true"] .fa:before {
    content: "\f077";
    color: #ffffff;
}

.mba-modal .modal-content .modal-body .card-header .fa:before {
    content: "\f078";
    color: #ffffff;
}

.mba-modal .modal-content .modal-body .card-body {
    background-color: #222222;
    color: #ffffff;
    padding: 10px 20px 20px;
}

.mba-modal .modal-content .modal-body .card-body p {
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
}

.mba-modal .modal-content .modal-body .card-body ul {
    display: flex;
    padding: 0;
    margin: 15px 0 0 2px;
}

.mba-modal .modal-content .modal-body .card-body ul li {
    font-size: 14px;
    margin: 0 30px 0 0;
    list-style: none;
    padding: 0;
    letter-spacing: 0.5px;
}

.mba-modal .modal-content .modal-body .card-body ul li i {
    color: #e9a309;
    font-size: 6px;
    position: relative;
    top: -3px;
    left: -2px;
}

.mba-modal .modal-content .modal-body .card-header p b {
    color: #e9a309;
}

.mba-modal .modal-content h3 {
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.mba-modal .modal-content h4 {
    font-size: 38px;
    letter-spacing: 2px;
    font-weight: 300;
    color: #e9a309;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.mba-modal .modal-content h5 {
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: 15px;
}

.mba-yellow {
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgb(253, 175, 7);
    outline-offset: 0px;
    background-color: #fdaf07;
    color: #000;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    width: fit-content;
    padding: 18px 50px;
}

.mba-yellow:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(253, 175, 7, 0);
    outline-offset: 15px;
    color: #000;
}

@media screen and (max-width: 1360px) {
    .mba-modal .modal-lg {
        max-width: 900px;
    }
}

@media screen and (max-width: 1050px) {
    .mba-modal .modal-content .modal-body .card-body ul {
        display: inline-block;
    }

    .mba-modal .modal-content .modal-body .card-header p {
        font-size: 16px !important;
    }

    .mba-modal .modal-lg {
        max-width: 86%;
    }

    .mba-modal .close-modal {
        right: -58px;
    }

    .mba-modal .next-modal {
        right: -58px;
    }

    .mba-modal .prev-modal {
        left: -58px;
    }
}

@media screen and (max-width: 576px) {
    .mba-modal .modal-lg {
        margin: 30px auto;
        max-width: 92%;
    }

    .mba-modal .next-modal {
        display: none;
    }

    .mba-modal .prev-modal {
        display: none;
    }

    .mba-modal .modal-content .modal-body {
        padding: 20px;
    }

    .mba-modal .close-modal {
        position: fixed;
        box-shadow: none;
        top: 0;
        right: 0 !important;
        opacity: 1;
        background-color: #e9a309;
        z-index: 10;
        padding: 0 18px;
        border-bottom-left-radius: 5px;
    }

    .mba-modal .modal-content h4 {
        font-size: 30px !important;
    }
}

.btn-5 {
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgba(255, 255, 255, .5);
    outline-offset: 0px;
    text-shadow: none;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
} 

.btn-5:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(255, 255, 255, 0);
    outline-offset: 15px;
    text-shadow: 1px 1px 2px #427388; 
}

.tela-1 {
    width: 100%;
    background-color: #090c0c;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-1.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tela-1 a {
    margin: 30px auto 0;
}

.tela-1 img {
    width: 500px;
}

.tela-1 .logo-ufscar {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 140px;
    min-width: unset;
}

@media screen and (max-width: 768px) {
    .tela-1 img {
        width: 400px;
    }
}

@media screen and (max-width: 736px) {
    .tela-1 img {
        width: 300px;
        max-width: 85%;
        margin: 0 auto;
    }

    .tela-1 .logo {
        margin-top: 60px;
    }

    .tela-1 .content {
        padding: 50px 25px !important;
    }

    .tela-1 .logo-ufscar {
        width: 110px;
    }
}

.tela-2 {
    width: 100%;
    background-color: #373737;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-2.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 50px;
}

.tela-2 a {
    margin: 30px auto 0;
}

.tela-2 .img-inove {
    width: 100%;
}

.tela-2 p {
    color: #fdaf07;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    width: fit-content;
    position: relative;
    left: 10%;
}

/* .tela-2 .content {
    width: 80%;
    display: flex;
} */

.tela-2 .content .col {
    width: 50%;
}

@media screen and (max-width: 1300px) {
    .tela-2 .span-6 {
        padding: 0 20px !important;
    }

    .tela-2 p {
        left: 0;
        font-size: 1.8vw !important;
    }

    .tela-2 p br {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .tela-2 {
        display: block;
    }

    .tela-2 .img-inove {
        width: 68%;
        margin: 0 auto;
        position: relative;
        left: -4%;
    }

    .tela-2 p {
        left: 0;
        font-size: 18px !important;
        line-height: 22px !important;
        text-align: center;
        width: 500px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 830px) {
    .tela-2 .img-inove {
        margin: 8% auto 0;
    }
}

@media screen and (max-width: 736px) {
    .tela-2 .img-inove {
        width: 100%;
        margin: 0 auto;
        position: relative;
        left: -4%;
    }

    .tela-2 .content {
        min-height: fit-content !important;
    }

    .tela-2 p {
        padding: 20px 0 50px;
        max-width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .tela-2 .img-inove {
        width: 150%;
        left: -27%;
    }

    .tela-2 p {
        font-size: 16px !important;
    }
}


.tela-3 {
    width: 100%;
    background-color: #ff9717;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-3.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tela-3 .content {
    width: 90%;
}

.tela-3 a {
    margin: 30px auto 0;
}

.tela-3 img {
    width: 500px;
}

.tela-3 h2 {
    color: #c2c2c2;
    font-size: 55px;
    line-height: 55px;
    text-transform: uppercase;
    letter-spacing: 15px;
    position: relative;
    z-index: 1;
}

.tela-3 h2 .teste {
    position: absolute;
    color: #222222;
    font-size: 80px;
    display: flex;
    opacity: 0.4;
    top: 0;
    left: -10px;
    z-index: -1;
}

.tela-3 h3 {
    font-weight: 300;
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.tela-3 h6 {
    font-size: 15px;
    line-height: 15px;
    font-weight: 600;
    background-image: linear-gradient(to right, #222222, #222222, rgba(34,34,34,0.8), rgba(34,34,34,0.5), rgba(34,34,34,0));
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    margin: 3px 0;
}

.tela-3 span {
    display: flex;
    margin: 0 -15px 20px;
}

.tela-3 span .box {
    background-color: #222222;
    width: 33.3333%;
    margin: 0 15px;
    padding: 40px 20px;
    transition: all .5s ease;
    outline: 1px solid;
    outline-color: rgba(000, 000, 000, .5);
    outline-offset: 0px;
}

.tela-3 span .box:hover {
    animation: hoverFX 1s ease infinite;
    outline-offset: 15px;
    outline-color: rgba(000, 000, 000, 0);
    box-shadow: 0 0 20px rgba(255, 255, 255, .2);
}

/* @keyframes hoverFX {
    0% {outline: 1px solid; outline-color: rgba(000, 000, 000, 1); outline-offset: 0px;}
    100% {outline-offset: 30px; outline-color: rgba(000, 000, 000, 0); box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);}
} */

.tela-3 span .box h4, .tela-3 span .box h5 {
    text-align: center;
    text-transform: uppercase;
    margin: 0;
}

.tela-3 span .box h4 {
    font-size: 22px;
    letter-spacing: 5px;
}

.tela-3 span .box h5 {
    font-size: 18px;
    letter-spacing: 2px;
    color: #e9a309;
}

.tela-3 span .box p {
    font-family: 'Nunito', sans-serif !important;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
    margin: 20px;
    color: #ffffff;
}

.tela-3 span .box .btn-modal {
    color: #e9a309;
    border: 2px solid #e9a309;
    border-radius: 50px;
    display: block;
    width: 90%;
    text-align: center;
    font-weight: 700;
    padding: 10px 0;
    transition: all .5s ease;
    cursor: pointer;
}

.tela-3 span .box .btn-modal:hover {
    color: #222222;
    border: 2px solid #e9a309;
    background-color: #e9a309;
}

@media screen and (max-width: 1200px) {
    .tela-3 h2 {
        font-size: 40px !important;
        line-height: 40px !important;
    }

    .tela-3 h2 .teste {
        font-size: 60px !important;
    }

    .tela-3 h3 {
        font-size: 20px !important;
        line-height: 20px;
        margin-bottom: 20px;
    }

    .tela-3 h6 {
        font-size: 13px !important;
        line-height: 14px !important;
    }

    .tela-3 span .box {
        padding: 25px 20px;
    }

    .tela-3 span .box h5 {
        font-size: 14px !important;
    }

    .tela-3 span .box h4 {
        font-size: 16px !important;
        height: 40px;
    }

    .tela-3 .content {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .tela-3 .content {
        width: 90%;
        padding: 0 !important;
    }

    .tela-3 span .box {
        padding: 20px 15px;
    }

    .tela-3 span .box p {
        margin: 10px 0 0;
    }

    .tela-3 span .box .btn-modal {
        margin: 15px 0 0;
        width: 100%;
    }

    .tela-3 span .box h5 {
        font-size: 12px !important;
        font-weight: 700;
        letter-spacing: 1px !important;
    }
}

@media screen and (max-width: 736px) {
    .tela-3 {
        padding: 100px 50px;
    }

    .tela-3 .content {
        min-width: 100%;
    }

    .tela-3 span {
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }

    .tela-3 span .box {
        max-width: 100%;
        width: 100%;
        margin: 30px auto 0;
        padding: 40px 20px;
    }

    .tela-3 span .box p {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    .tela-3 h2 {
        font-size: 30px !important;
        line-height: 30px !important;
    }

    .tela-3 h2 .teste {
        font-size: 40px !important;
    }

    .tela-3 h3 {
        font-size: 14px !important;
        line-height: 14px !important;
        margin-bottom: 0;
    }

    .tela-3 span {
        margin: 0 0 30px;
    }
}

@media screen and (max-width: 510px) {
    .tela-3 {
        padding: 100px 20px;
    }

    .tela-3 h3 {
        letter-spacing: 1.5px !important;
    }
}

@media screen and (max-width: 400px) {
    .tela-3 {
        padding: 100px 20px;
    }

    .tela-3 h3 {
        letter-spacing: 1.5px !important;
    }

    .tela-3 h2 {
        letter-spacing: 2px !important;
    }
}



.tela-4 {
    width: 100%;
    background-color: #4a4a49;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-4.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tela-4 .content {
    width: 90%;
}

.tela-4 a {
    margin: 30px auto 0;
}

.tela-4 picture {
    margin: 0 auto;
}

.tela-4 picture img {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}

.tela-4 h2 {
    color: #222222;
    font-size: 55px;
    line-height: 55px;
    text-transform: uppercase;
    letter-spacing: 15px;
    position: relative;
    z-index: 1;
    text-align: center;
}

.tela-4 h2 .teste {
    position: absolute;
    color: #7d7d7d;
    font-size: 80px;
    opacity: 0.3;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.tela-4 h3 {
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: center;
}

@media screen and (max-width: 1100px) {
    .tela-4 .content {
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .tela-4 .content {
        padding: 30px 10px !important;
    }
}

@media screen and (max-width: 736px) {
    .tela-4 picture img {
        width: 300px;
    }

    .tela-4 h2 {
        font-size: 30px !important;
        line-height: 30px !important;
        color: #ffffff;
        font-weight: 700;
    }

    .tela-4 h2 .teste {
        font-size: 40px !important;
        line-height: 40px !important;
        top: -4px;
        opacity: 0.2;
    }

    .tela-4 .content {
        padding: 100px 10px !important;
    }

    .tela-4 h3 {
        font-size: 18px !important;
        line-height: 20px !important;
        letter-spacing: 3px !important;
        padding: 0 50px;
    }
}

@media screen and (max-width: 510px) {
    .tela-4 {
        padding: 0 20px;
    }

    .tela-4 .content {
        padding: 100px 0 !important;
    }

    .tela-4 h2 {
        letter-spacing: 5px !important;
    }

    .tela-4 h3 {
        padding: 0 20px;
    }
}

@media screen and (max-width: 420px) {
    .tela-4 h2 {
        font-size: 26px !important;
        letter-spacing: 5px !important;
    }

    .tela-4 h2 .teste {
        font-size: 32px !important;
    }

    .tela-4 h3 {
        font-size: 16px !important;
        line-height: 20px !important;
        letter-spacing: 2px !important;
        padding: 0 10px;
    }
}


.tela-5 {
    width: 100%;
    background-color: #313131;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-5.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 50px 200px;
}

.tela-5 span {
    width: 90%;
    display: flex;
}


.tela-5 h2 {
    font-size: 80px;
    letter-spacing: 110px;
    letter-spacing: 7px;
    color: #fec502;
    text-transform: uppercase;
    font-weight: 600;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
}

.tela-5 h2 span {
    float: right;
}

.tela-5 h3 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 1px;
}

.tela-5 ul {
    padding: 0;
    margin: 15px 0 0 2px;
}

.tela-5 ul li {
    font-size: 18px;
    margin: 0 0 5px 0;
    list-style: none;
    padding: 0;
    letter-spacing: 0.5px;
    color: #ffffff;
    font-weight: 700;
}

.tela-5 ul li i {
    color: #e9a309;
    font-size: 6px;
    position: relative;
    top: -3px;
    left: -2px;
}

@media screen and (max-width: 1380px) {
    .tela-5 {
        padding: 50px 100px;
    }

    .tela-5 h2 {
        font-size: 5.7vw !important;
    }

    .tela-5 .span-6 {
        padding: 30px !important;
    }
}

@media screen and (max-width: 1200px) {
    .tela-5 {
        padding: 50px 100px;
    }

    .tela-5 h2 {
        font-size: 7.1vw !important;
    }
    
    .tela-5 ul li {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 991px) {
    .tela-5 {
        display: block !important;
    }

    .tela-5 .content {
        max-width: 100%;
        padding: 0 30px !important;
    }

    .tela-5 h2 {
        font-size: 7vw !important;
        max-width: 100%;
        width: fit-content;
        margin: 0 auto;
    }

    .tela-5 .content:nth-child(1) {
        margin-top: 1.5vw;
    }

    .tela-5 .content:nth-child(2) {
        text-align: center;
        margin: 20px auto 0;
    }

    .tela-5 a {
        margin: 0 auto;
    }
}

@media screen and (max-width: 800px) {
    .tela-5 h2 {
        font-size: 8vw !important;
        max-width: 100%;
        width: fit-content;
        margin: 0 auto;
    }

    .tela-5 .content:nth-child(1) {
        margin-top: 2vw;
    }

    .tela-5 .content:nth-child(2) {
        text-align: center;
        margin: 20px auto 0;
    }

    .tela-5 a {
        margin: 0 auto;
    }
}

@media screen and (max-width: 736px) {
    .tela-5 h2 {
        font-size: 12vw !important;
        line-height: 12vw !important;
        margin: 0 0 30px;
        text-align: center;
        padding: 0 7vw;
    }

    .tela-5 h2 span {
        float: unset;
        width: unset;
        display: block;
    }

    .tela-5 .content {
        min-height: fit-content !important;
    }

    .tela-5 .content:nth-child(2) {
        margin: 0 auto;
    }

    .tela-5 {
        padding: 100px 50px 150px;
    }
}

@media screen and (max-width: 540px) {
    .tela-5 h2 {
        font-size: 12vw !important;
        line-height: 12vw !important;
        padding: 0 12vw;
        margin: 0 auto 20px;
    }

    .tela-5 .content {
        padding: 0 !important;
        text-align: center;
    }

    .tela-5 {
        padding: 100px 20px 120px;
    }

    .tela-5 ul li {
        font-size: 16px !important;
        line-height: 16px !important;
        margin: 0 0 20px;
    }
}



.tela-6 {
    width: 100%;
    background-color: #000000;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-6.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tela-6 h2 {
    font-size: 60px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

.tela-6 a {
    margin: 30px auto;
}

.tela-6 img.logo {
    width: 300px;
}

.tela-6 ul {
    background-color: #181818;
    display: flex;
    padding: 20px 40px;
    outline: 1px solid;
    outline-color: rgba(256, 256, 256, 0.1);
    outline-offset: 15px;
    margin: 30px 0;
}

.tela-6 ul li {
    margin-right: 50px;
}

.tela-6 ul li:last-child {
    margin-right: 0;
}

.tela-6 h3 {
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 2px;
}

.tela-6 h4 {
    margin: 0;
    color: #e9a309;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
}

.tela-6 .imgs {
    margin: 30px auto 0;
}

.tela-6 .imgs .logo {
    margin: 0 50px 0 0;
    width: 250px;
}

.tela-6 .imgs .logo-ufscar {
    width: 130px;
}

@media screen and (max-width: 1100px) {
    .tela-6 h2 {
        font-size: 50px !important;
        margin-bottom: 10px;
    }

    .tela-6 h3 {
         font-size: 16px !important;
    }

    .tela-6 ul li {
        margin-right: 35px;
    }

    .tela-6 h4 {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 830px) {
    .tela-6 ul {
        padding: 20px;
    }

    .tela-6 h3 {
        font-size: 14px !important;
    }

    .tela-6 h4 {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 736px) {
    .tela-6 {
        padding: 100px 50px 150px;
    }

    .tela-6 ul {
        display: block;
        text-align: center;
        width: 60vw;
        margin: 30px auto;
    }

    .tela-6 ul li {
        margin: 20px auto;
        padding: 0;
    }

    .tela-6 h3 {
        font-size: 20px !important;
    }
    
    .tela-6 h4 {
        font-size: 20px !important;
    }

    .tela-6 .imgs .logo {
        margin: 0 30px 0 0;
        width: 200px;
    }

    .tela-6 .imgs .logo-ufscar {
        width: 110px;
    }
}

@media screen and (max-width: 736px) {
    .tela-6 {
        padding: 100px 50px 150px;
    }

    .tela-6 ul {
        display: block;
        text-align: center;
        width: 60vw;
        margin: 30px auto;
    }

    .tela-6 ul li {
        margin: 20px auto;
        padding: 0;
    }

    .tela-6 h3 {
        font-size: 20px !important;
    }
    
    .tela-6 h4 {
        font-size: 20px !important;
    }

    .tela-6 .imgs .logo {
        margin: 0 30px 0 0;
        width: 200px;
    }

    .tela-6 .imgs .logo-ufscar {
        width: 110px;
    }
}

@media screen and (max-width: 500px) {
    .tela-6 .content {
        padding: 0 !important;
    }

    .tela-6 ul {
        width: 100%;
    }

    .tela-6 h2 {
        font-size: 45px !important;
        line-height: 45px !important;
        margin-bottom: 10px;
    }

    .tela-6 .imgs .logo {
        margin: 0 auto 30px;
        display: block;
        width: 200px;
    }

    .tela-6 .imgs .logo-ufscar {
        margin: 0 auto;
        display: block;
        width: 110px;
    }

    .tela-6 {
        padding: 100px 40px 120px;
    }
}



.tela-7 {
    width: 100%;
    background-color: #444444;
    background-image: url("https://alealvaro.com/mba/wp-content/themes/blankslate/images/bg-tela-7.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.tela-7 a {
    margin: 30px auto 0;
}

.tela-7 img {
    width: 500px;
}

.tela-7 .imgs {
    margin: 0 auto;
}

.tela-7 .imgs .logo {
    margin: 0 50px 0 0;
    width: 250px;
}

.tela-7 .imgs .logo-ufscar {
    width: 130px;
}

.tela-7 .text {
    display: flex;
    margin: 40px 0;
    padding: 15px 50px;
    background-image: linear-gradient(to right, rgba(34,34,34,0), rgba(34,34,34,0.5), rgba(34,34,34,0.8), rgba(34,34,34,0.5), rgba(34,34,34,0));
}

.tela-7 .text h2 {
    text-transform: uppercase;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: 2px;
    font-weight: 600;
    margin: 0;
}

.tela-7 .text h3 {
    text-transform: uppercase;
    font-size: 120px;
    line-height: 100px;
    margin: 0 0 0 30px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #e9a309;
    text-shadow: 0px 0px 50px rgba(233, 163, 9, 0.5);
}

.tela-7 .mba-yellow {
    margin: 0 auto;
}

.tela-7 ul {
    display: flex;
    list-style: none;
    margin: 60px auto 0;
    padding: 0;
    text-align: center;
}

.tela-7 ul li a {
    transition: all .5s ease;
    display: block;
    background-color: #5b5b5b;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    margin: 0 10px;
    padding: 0;
    text-decoration: none !important;
    border: 0;
    position: relative;
    top: 0;
}

.tela-7 ul li a:hover {
    background-color: #000000;
    top: -5px;
}

.tela-7 ul li a i {
    color: #ffffff;
    position: relative;
    top: 14px;
    font-size: 22px;
}

@media screen and (max-width: 1100px) {
    .tela-7 .text h2 {
        font-size: 44px !important;
        line-height: 44px !important;
    }

    .tela-7 .text h3 {
        font-size: 110px !important;
        line-height: 83px !important;
    }

    .tela-7 .text {
        margin: 30px 0;
        padding: 15px 0;
    }
}

@media screen and (max-width: 880px) {
    .tela-7 .text h2 {
        font-size: 30px !important;
        line-height: 34px !important;
    }

    .tela-7 .text h3 {
        font-size: 84px;
        line-height: 60px;
    }
}

@media screen and (max-width: 736px) {
    .tela-7 {
        padding: 100px 50px 150px;
    }

    .tela-7 .text {
        display: block;
        text-align: center;
    }

    .tela-7 .text h2 {
        margin: 0 0 15px;
        font-size: 4.3vw !important;
        line-height: 4vw !important;
    }

    .tela-7 .text h3 {
        margin: 0;
        font-size: 21vw !important;
        line-height: 18vw !important;
    }
}

@media screen and (max-width: 590px) {
    .tela-7 .imgs {
        margin: 0 auto;
        text-align: center;
    }

    .tela-7 .imgs .logo {
        margin: 0 auto 20px;
        display: block;
    }

    .tela-7 .text h2 {
        margin: 0 0 15px;
        font-size: 20px !important;
        line-height: 20px !important;
    }

    .tela-7 .text h3 {
        margin: 0;
        font-size: 100px !important;
        line-height: 70px !important;
    }
}

@media screen and (max-width: 500px) {
    .tela-7 {
        padding: 100px 20px 120px;
    }

    .tela-7 .content {
        padding: 0 !important;
    }

    .tela-7 .text h3 {
        margin: 0;
        font-size: 20vw !important;
        line-height: 18vw !important;
    }

    .tela-7 ul li a {
        height: 40px;
        width: 40px;
        margin: 0 5px;
    }

    .tela-7 ul li a i {
        color: #ffffff;
        position: relative;
        top: 11px;
        font-size: 18px !important;
    }
}

.page404 {
    text-align: center;
    margin: 0 auto;
}

.page404 h1 {
    color: #fdaf07;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
    font-size: 40px;
}

.page404 h2 {
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 20px;
    margin-bottom: 20px;
}

.page404 .imgs {
    margin: 0 0 40px 0;
}

.page404 .imgs .logo {
    margin: 0 50px 0 0;
    width: 250px;
}

.page404 .imgs .logo-ufscar {
    width: 130px;
}

.page404 a {
    margin: 20px 0 0 0;
}
/* 
.inscricao-content {
    text-align: center;
    margin: 0 auto;
}

.inscricao-content h1 {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 4px;
    font-size: 50px;
}

.inscricao-content h2 {
    width: 600px;
    color: #fec502;
    background-image: linear-gradient(to right, rgba(000,000,000,0), #000000, #000000, #000000, rgba(000,000,000,0));
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 22px;
    margin: 0 auto 20px;
    text-transform: uppercase;
    padding: 8px 0;
    text-align: center;
}

.inscricao-content h2 b {
    color: #fec502;
}

.inscricao-content .imgs {
    margin: 0 0 40px 0;
}

.inscricao-content .imgs .logo {
    margin: 0 50px 0 0;
    width: 250px;
}

.inscricao-content .imgs .logo-ufscar {
    width: 130px;
}

.inscricao-content a {
    margin: 20px 0 0 0;
}

.inscricao-content .modulos .modulos-item {
    background-color: #000000;
    padding: 15px 20px 6px;
}

.inscricao-content .modulos .modulos-item h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 0;
}

.inscricao-content .modulos .modulos-item h4 {
    color: #fdaf07;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
}

.inscricao-content .form-mba label br {
    display: none;
}

.inscricao-content .form-mba label {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: left !important;
    font-size: 14px;
    letter-spacing: 1.2px;
    margin-bottom: 25px;
    width: 100%;
}

.inscricao-content .form-mba label textarea,
.inscricao-content .form-mba label input {
    background-color: #ffffff;
    border: none;
    border-radius: 5px;
    width: 100%;
    color: #222222;
    font-weight: 600;
    padding: 10px;
    min-height: 47px;
}

.inscricao-content .form-mba label textarea {
    height: 120px;
}

.inscricao-content .form-mba h5 {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 16px;
    letter-spacing: 1px;
    margin: 5px 0 0 0;
    text-align: left;
}

.inscricao-content .form-mba .fields {
    display: flex;
    margin: 10px 0 40px;
}

@media screen and (max-width: 991px) {
    .inscricao-content .form-mba .fields {
        display: block;
    }
}

.inscricao-content .form-mba .fields .field {
    background-color: #000000;
    padding: 10px 20px;
    margin: 0 15px 0 0;
    border: 1px solid #000000;
    height: fit-content;
}

.inscricao-content .form-mba .fields .field br {
    display: none;
}

.inscricao-content .form-mba .fields .field label {
    padding: 0 0 0 30px;
    margin: 0;
    top: -2px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
}

.inscricao-content .form-mba .fields .field label:before {
    top: -1px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
}

.inscricao-content .form-mba input.mba-yellow {
    font-family: 'Montserrat', sans-serif;
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    border: 0 solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    outline: 1px solid;
    outline-color: rgb(253, 175, 7);
    outline-offset: 0px;
    background-color: #fdaf07;
    color: #000 !important;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    width: fit-content;
    padding: 18px 50px;
    border-radius: 0;
    letter-spacing: 0;
    text-transform: initial;
    height: 55px;
}

.inscricao-content .form-mba input.mba-yellow:hover {
    border: 1px solid;
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    outline-color: rgba(253, 175, 7, 0);
    outline-offset: 15px;
    color: #000;
} */